html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.wht-color {
    color: #fff;
}
.none {
    display: none !important;
}
.dx-control-with-lable {
    min-height: 28px;
    padding: 3px 3px 3px 5px;
    margin: 6px;
}

button#btnSearch {
    padding: 10px 6px 10px 6px;
}

button.dx-control-with-lable {
    padding: 10px 6px 10px 6px;
}



.head-info {
    background: #53bee6;
    -webkit-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    color: #fff;
    line-height: 43px;
}

    .head-info h3 {
        display: inline;
        padding: 0 10px;
        font-size: 16px;
        font-weight: 300;
    }

.head-primary {
    background: #7578f9;
    -webkit-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    color: #fff;
    line-height: 46px;
}

    .head-primary span {
        background: #4549ff;
        padding: 14px;
        -webkit-border-radius: 4px 0px 0px 0px;
        border-radius: 4px 0px 0px 0px;
        color: #fff;
    }

        .head-primary span i {
            font-size: 18px;
        }

    .head-primary h3 {
        display: inline;
        padding: 0 10px;
        font-size: 16px;
        font-weight: 300;
        color: #fff;
    }

.head-danger {
    background: #FF6C60;
    -webkit-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    color: #fff;
    line-height: 43px;
}


.tab-right {
    height: 38px;
}

.tab-bg-dark-navy-blue {
    background: #53bee6;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-bottom: none;
}
.tab-bg-primary {
    background: #7578f9;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-bottom: none;
}

.panel-heading .nav {
    border: medium none;
    font-size: 13px;
    margin: -10px -15px -11px;
}

.panel-heading.tab-right .nav > li:first-child.active > a, .tab-right.panel-heading .nav > li:first-child > a:hover {
    border-radius: 0;
    -webkit-border-radius: 0;
}

.panel-heading .nav > li:first-child.active > a, .panel-heading .nav > li:first-child > a:hover {
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
}

.panel-heading.tab-right .nav-tabs > li > a {
    margin-left: 1px;
    margin-right: 0px;
}

.panel-heading .nav > li.active > a, .panel-heading .nav > li > a:hover {
    color: #47596f;
    background: #fff;
}

    .panel-heading .nav > li > a, .panel-heading .nav > li.active > a, .panel-heading .nav > li.active > a:hover, .panel-heading .nav > li.active > a:focus {
        border-width: 0;
        border-radius: 0;
    }

        .panel-heading .nav > li.active > a, .panel-heading .nav > li > a:hover {
            color: #47596f;
            background: #fff;
        }
.nav.nav-tabs > li > a, .nav.tabs-vertical > li > a {
    color: #f5f5f5;
    line-height: 22px;
}
.nav.nav-tabs > li.active > a:hover {
    color: #7578f9;
}